@charset "UTF-8";

/*
Theme Name: NANO-child
Template: nano_tcd065
Version:1.13
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@600;700&display=swap');
/****************************************************
************ TOP ************
*****************************************************/
.p-header-slider__item.slick-slide {
	height: 700px;
}

@media screen and (max-width: 767px) {
	.p-header-slider__item.slick-slide {
		height: 100%;
	}
}

/****************************************************
************ 暮らしのトータルサポートページ ************
*****************************************************/

.l-contents__support {
    background-color: #F0F4E4;
}

.l-contents__support .p-mv {
    position: relative;
    margin-bottom: 150px;
    padding: 45px 0 0 45%;
    background: url(./images/bg_support_mv.png) no-repeat center bottom / cover;
}

.l-contents__support .p-mv figure {
    margin: 0;
}

.l-contents__support .p-mv img {
    max-width: 100%;
}

.l-contents__support .p-mv__txt {
    position: absolute;
    left: 0;
    top: 10%;
    width: 100%;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.83;
    letter-spacing: .05em;
    z-index: 2;
}

.l-contents__support .p-mv__txt h1 {
    margin-bottom: 0;
    font-family: 'Noto Serif JP', sans-serif;
    font-weight: 700;
    font-size: 60px;
    line-height: 1.15;
    letter-spacing: 0;
}

.l-contents__support .p-mv__txt h1 span {
    font-size: 78%;
}

.l-contents__support .p-mv__txt h1::after {
    content: url(./images/illu.png);
    display: block;
    margin: 15px 0 20px;
    line-height: 0;
}

.p-product {
    max-width: 1040px;
    margin: 0 auto;
    padding-right: 40px;
}

.p-product img {
    width: 100%;
    height: auto;
}

.p-product__item {
    margin-top: 80px;
    border: 1px solid #B2C600;
    border-radius: 15px;
}

.product-cont {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 30px;
    background: #fff;
    border-radius: 15px 15px 0 0;
}

.product-cont>figure {
    width: 33%;
    max-width: 318px;
    margin: 0 30px 0 0;
}

.product-cont .flex-1 {
    position: relative;
    flex: 1;
    padding-bottom: 50px;
}

.product-cont h2 {
    margin-bottom: 10px;
    font-size: 28px;
    font-weight: bold;
}

.product-cont h2 span {
    font-size: 60%;
}

.sale-value {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 70px;
    color: #DB7637;
}

.sale-value span {
    font-size: 71%;
}

.sale-bnr {
    position: absolute;
    right: -70px;
    top: -80px;
    width: 195px;
}

.product-subttl {
    margin-top: 20px;
    font-size: 23px;
    font-weight: bold;
}

.product-price {
    display: flex;
    flex-wrap: wrap;
    margin-top: 10px;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
    color: #DB7637;
}

.product-price span {
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 60%;
    font-weight: 500;
    color: #ACACAC;
}

.product-price__regular {
    color: #4273AC;
}

.product-price__regular span.tag {
    padding: 3px 13px;
    font-weight: 700;
    color: #292929;
    background-color: #E8E8E8;
    border-radius: 4px;
}

.product-price__sale {
    position: relative;
    padding-left: 25px;
}

.product-price__sale::before {
    content: '';
    position: absolute;
    left: 0;
    top: calc(50% - 7.5px);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 12px;
    border-color: transparent transparent transparent #77b015;
}

.product-content {
    margin-top: 10px;
    line-height: 1.375;
}

.product-business {
    position: absolute;
    display: flex;
    align-items: center;
    font-weight: 500;
}

.product-business figure {
    margin: 0;
}

.product-business p span {
    font-size: 75%;
    color: #ACACAC;
}

.product-cont .product-business {
    left: 0;
	right: 0;
    bottom: 0;
}

.product-contact {
    text-align: center;
    padding: 25px 15px 30px;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.4;
    background-color: #76B015;
    border-radius: 0 0 15px 15px;
}

.product-contact-cont {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.product-contact-cont p {
    margin: 15px 12px 0;
    padding: 0 25px;
    line-height: 41px;
    border: 1px solid #fff;
}

.product-contact-cont .link {
    display: block;
    width: 100%;
    max-width: 280px;
    margin: 15px 12px 0;
    line-height: 43px;
    color: #292929;
    background-color: #fff;
    border: none;
    border-radius: 40px;
    box-shadow: 7px 7px 15px rgba(0, 0, 0, .16);
}

.product-contact-cont .link.tel {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    letter-spacing: .1em;
}

.product-contact-cont .link.tel::before {
    content: url(./images/icn_tel.png);
    display: inline-block;
    line-height: 0;
    margin-right: 20px;
    vertical-align: middle;
}

.p-shop-product {
    margin-top: 120px;
    padding: 80px 0 20px;
    background-color: #fff;
}

.p-shop-product h2 {
    margin-bottom: 30px;
    padding-bottom: 20px;
    font-size: 30px;
    border-bottom: 1px solid #D3D3D3;
}

.p-shop-product h2 span {
    font-size: 80%;
}

.p-shop-product__list {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.p-shop-product__list li {
    position: relative;
    width: 48.5%;
    padding: 17px 17px 70px;
    margin-top: 30px;
    border: 1px solid #B2C600;
    border-radius: 15px;
}

.shop-product-header {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 20px;
}

.shop-product-header figure {
    width: 33%;
    margin: 0 15px 0 0;
}

.shop-product-header figure img {
    width: 100%;
    height: auto;
}

.shop-product-header .flex-1 {
    flex: 1;
}

.shop-product-header h3 {
    margin-bottom: 10px;
    font-size: 28px;
    font-weight: bold;
    line-height: 1.2;
}

.shop-product-header h3 span {
    font-size: 67%;
}

.shop-product-price {
    font-family: 'Montserrat', sans-serif;
    font-size: 52px;
    font-weight: 700;
    line-height: 1.3;
}

.shop-product-price span {
    font-size: 42.5%;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    color: #ACACAC;
}

.shop-product-option .shop-product-price {
    font-size: 30px;
}

.shop-product-option .shop-product-price span.ttl {
    font-size: 63.3%;
    font-weight: 700;
    color: #292929;
}

.shop-product-add {
    display: inline-block;
    margin-bottom: 12px;
    padding: 4px 13px;
    line-height: 1.5;
    background-color: #E8E8E8;
    border-radius: 4px;
}

.shop-product-add span {
    margin-right: 6px;
    font-size: 107%;
    font-weight: 700;
}

.p-shop-product__list li h4 {
    margin-bottom: 6px;
    font-size: 21px;
    font-weight: 700;
    line-height: 1.5;
}

.shop-product-content {
    font-weight: 700;
    line-height: 1.675;
}

.p-shop-product .product-business {
    left: 17px;
    right: 17px;
    bottom: 20px;
}

@media screen and (max-width: 768px) {
    .l-contents__support .p-mv__txt {
        font-size: 14px;
    }
    .l-contents__support .p-mv__txt h1 {
        font-size: 30px;
    }
    .p-product {
        padding-right: 0;
    }
    .product-cont {
        padding-bottom: 80px;
    }
    .product-cont>figure {
        width: 100%;
        margin: 0 auto 20px;
    }
    .product-cont .flex-1 {
        position: static;
        flex: none;
        width: 100%;
        padding-bottom: 10px;
    }
    .sale-bnr {
        right: -6%;
        top: -40px;
    }
    .product-cont .product-business {
        left: 30px;
        right: 30px;
        bottom: 30px;
    }
    .p-shop-product__list li {
        width: 100%;
    }
}

@media screen and (max-width: 480px) {
    .l-contents__support .p-mv {
        margin-bottom: 80px;
        padding: 30px 0 0;
    }
    .l-contents__support .p-mv__txt {
        position: relative;
        top: 0;
        margin-bottom: 15px;
    }
    .l-contents__support .p-mv__txt h1::after {
        margin: 10px 0;
    }
    .product-cont {
        padding-left: 15px;
        padding-right: 15px;
    }
    .product-cont h2 {
        font-size: 22px;
    }
    .sale-value {
        font-size: 45px;
    }
    .sale-bnr {
        width: 120px;
    }
    .product-price {
        font-size: 20px;
    }
	.product-business {
		align-items: flex-start;
	}
    .product-cont .product-business {
        left: 15px;
        right: 15px;
    }
	.product-business p:first-of-type {
		margin: 0 -5px 0 -10px;
	}
	.product-business p:last-of-type {
		padding-top: 3px;
	}
	.product-business p span {
		display: block;
	}
    .product-subttl {
        font-size: 18px;
    }
    .product-contact {
        font-size: 14px;
    }
    .p-shop-product h2 {
        margin-bottom: 5px;
        padding-bottom: 15px;
        font-size: 24px;
    }
    .p-shop-product h2 span {
        display: block;
        padding-top: 10px;
    }
    .p-shop-product__list li {
        font-size: 14px;
    }
    .shop-product-header figure {
        width: 100%;
        max-width: 180px;
        margin: 0 auto 15px;
    }
    .shop-product-header .flex-1 {
        flex: none;
        width: 100%;
    }
    .shop-product-header h3 {
        font-size: 22px;
    }
    .shop-product-price {
        font-size: 40px;
    }
    .shop-product-option .shop-product-price {
        font-size: 24px;
    }
    .p-shop-product__list li h4 {
        font-size: 18px;
    }
    .product-business figure {
        width: 120px;
    }
    .product-business figure img {
        width: 100%;
        height: auto;
    }
}